.FlowSegment > .horizontal {
    display: flex;

    > section {
        flex: 1;

        table {
            display: table;
        }
    }

    > aside {
        max-width: 50%;
        margin-left: 1rem;

        svg {
            height: auto;
        }
    }
}